# translation of katetextfilter.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-06-22 11:29+0200\n"
"PO-Revision-Date: 2008-02-23 16:44+0530\n"
"Last-Translator: Ravishankar Shrivastava <aviratlami@aol.in>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: plugin_katetextfilter.cpp:46
msgid "Filter Te&xt..."
msgstr "फ़िल्टर पाठ...(&x)"

#: plugin_katetextfilter.cpp:153
msgid ""
"You are not allowed to execute arbitrary external applications. If you want "
"to be able to do this, contact your system administrator."
msgstr ""
"आप कोई भी अन्य बाहरी अनुप्रयोगों को चलाने के लिए अधिकृत नहीं हैं. यदि आप इसे सक्षम करना "
"चाहते हैं तो अपने तंत्र प्रशासक से संपर्क करें."

#: plugin_katetextfilter.cpp:155
msgid "Access Restrictions"
msgstr "पहुँच में रोक"

#: plugin_katetextfilter.cpp:165
msgid "Filter"
msgstr "फ़िल्टर"

#: plugin_katetextfilter.cpp:165
msgid "Enter command to pipe selected text through:"
msgstr "चुने गए पाठ को पाइप करने के लिए कमांड भरें:"

#: plugin_katetextfilter.cpp:204
msgid ""
"<qt><p>Usage: <code>textfilter COMMAND</code></p><p>Replace the selection "
"with the output of the specified shell command.</p></qt>"
msgstr ""
"<qt><p>उपयोग: <code>textfilter COMMAND</code></p><p>चयन को निर्धारित शैल कमांड "
"के आउटपुट से बदलें.</p></qt>"

#: plugin_katetextfilter.cpp:213
msgid "You need to have a selection to use textfilter"
msgstr "टैक्स्ट फ़िल्टर प्रयोग करने के लिए आपको चयनित करना होगा"

#: plugin_katetextfilter.cpp:221
msgid "Usage: textfilter COMMAND"
msgstr "उपयोग: textfilter COMMAND"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "औज़ार (&T)"
